<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrLiquidationBasicInfoMapper">

    <resultMap type="XcrLiquidationBasicInfo" id="XcrLiquidationBasicInfoResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="LIID"    column="LIID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="LIGST"    column="LIGST"    />
            <result property="LIGENDDATE"    column="LIGENDDATE"    />
            <result property="DEBTTRANEE"    column="DEBTTRANEE"    />
            <result property="CLAIMTRANEE"    column="CLAIMTRANEE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>